#include <stdio.h>
#include <stdlib.h>
#include <string.h>

char *line=
"\xeb\x19\x5e\x31\xc0\x89\xc3\x89"
"\x46\x0c\xb0\x04\x89\xf1\x31\xd2"
"\xb2\x0c\xcd\x80\x31\xdb\x89\xd8"
"\x40\xcd\x80\xe8\xe2\xff\xff\xffHello world!";

int main(void)
{
	FILE *fp = fopen("d:\\smallx.com","wb");
	fwrite(line, 1, strlen(line), fp);
	fclose(fp);
	return 0;
}